public class HalloSchiffeVersenken {

    public static void main(String[] args) throws InterruptedException {
        //LUCAS CODE
        //coinToss ct = new coinToss();
        //MainMenuModel model = new MainMenuModel();
         //MainMenuView view = new MainMenuView(new MainFrame());
        //MainMenuController controller = new MainMenuController(model, view);
        MainFrame mf = new MainFrame();
        mf.setVisible(true);

        //System.out.println("HelloSchiffeVersenekn");

/*
        System.out.println("sound");
        SoundHandler.playSound("hit");

        Thread.sleep(10000);

        SoundHandler.setSoundOn(false);
        System.out.println("sound off");
        SoundHandler.playSound("hit");
*/

        //JOSHUA CODE
        //startLocalGame localTest = new startLocalGame();
        //startMultiplayerGame multiplayerTest = new startMultiplayerGame();
    }
}
